Cómo instalar libghc-yi-rope-dev en Debian Unstable (Sid)